/* SECTIONS */

.section {
 clear: both;
 padding: 0px;
 margin: 0px;
}



#newsiconcontainer {
margin-top: 9px;
}

/* COLUMN SETUP */
.col {
 display: block;
 float:left;
 margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }
/* GROUPING */
.group:before,
.group:after {
 content:"";
 display:table;
}
.group:after {
 clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
/* GRID OF THREE ============================================================================= */
.cnalogoforcol{
width: 120px;
height:83px;
padding-bottom:20px;
background-image:url(/blob/1088168/1401984015000/cnalogocol-png-data.png);
}
.span_3_of_3 {
 width: 100%;
}
.span_2_of_3 {
width: 66.13%;
}
.span_1_of_3 {
width: 31%;
}
/* GRID OF FOUR ============================================================================= */
.span_4_of_4 {
width: 100%;
}
.span_3_of_4 {
width: 74.6%;
}
.span_2_of_4 {
width: 49.2%;
}
.span_1_of_4 {
width: 23.8%;
}
/* GRID OF FIVE ============================================================================= */
.span_5_of_5 {
width: 100%;
}
.span_4_of_5 {
width: 79.68%;
}
.span_3_of_5 {
width: 59.36%;
}
.span_2_of_5 {
width: 39.04%;
}
.span_1_of_5 {
width: 23.72%;
}
/* GRID OF SIX ============================================================================= */
.span_6_of_6 {
width: 100%;
}
.span_5_of_6 {
width: 83.06%;
}
.span_4_of_6 {
width: 66.13%;
}
.span_3_of_6 {
width: 49.2%;
}
.span_2_of_6 {
width: 32.26%;
}
.span_1_of_6 {
width: 15.33%;
}
#newsiconcontainer ul {
margin: 7px 0 0 0px;
padding: 0;
list-style-type: none;
text-align: center;
width: auto;
}
footer,.f-area-holder{ overflow:hidden; background:#666; }
.f-area-box{ float:right; max-width:337px; width:24%; border-right: 1px solid #333; overflow:hidden; }
.f-area {
background: #ebebeb url(/blob/1010/1383164750000/bg-footer-png-data.png) repeat-x;
overflow: hidden;
padding: 6px 30px 5px 20px !important;
}
.f-logo{
background:url( /blob/1088168/1401984015000/cnalogocol-png-data.png) no-repeat; float:left; width:120px; height:68px;
overflow:hidden; text-indent:-9999px; padding-bottom:20px;
}
.f-holder{overflow:hidden; width:100%; float:right;}
.space_holder { margin-top:20px; }
.rightgrey_border{
border-right: 1px solid #bebebe; min-height:320px;
}
.f-block{ padding:0; margin:0;border-top:none !important; }
.f-block h3{
font-size:1.4em; font-weight:bold; float:none; width: auto; margin:0;
text-transform:uppercase; color:#4d4d4d; text-align:left; padding:6px 15px 0 0;
}
.back-to-top{
border-top:none !important;
}
.copyright{
font-size: 1.2em;
float: left;
color: #000000!important;
padding: 20px 0 20px 0;
font-weight: 200!important;
font-family: Arial, Helvetica, sans-serif;
margin-left: 6.5px;
}
.f-block:first-child h3{margin-top:0;}
.f-nav{
margin: 0 !important;
padding: 6px 0 0 0 !important;
list-style: none !important;
font-weight: bold !important;
float: left;
}
.f-nav li {
border-left: none !important;
float: none;
padding: 3px 0px;
color: #246884;
font-size: 1.12em !important;
font-family: Arial, Helvetica, sans-serif !important;
font-weight:normal;
}
.f-nav li:first-child{border:none;}
.f-nav .hot-label, .video-news-side .add-label-txt { background:#d61a22; color:#fff; padding:0 3px; margin:0 0 0 3px; }
footer .copy { display:block; color:#fff; font-size:1.1em; width:74%; line-height:1.1667; padding:8px 15px; background:#666; }
footer .copy a { color:#4DFFFF; }
#newsiconcontainer ul li { display: inline; float:left; }
.f-block h3 a{
color:#4d4d4d;
}
.f-nav li a{
color:#246884;
}
.bluetext{
color:#246884;
}
.f-area-box .back-to-top .rightgrey_border {
border-right:0;
min-height:394px; /*rightgrey_border height - 38px */
}
@media only screen and (max-width: 1024px){
.span_1_of_5{
width: 23.72%;
}
}
@media only screen and (max-width: 1024px){
.f-nav {
padding: 10px 0 0 0 !important;
}
}
@media screen and (max-width: 768px){
.f-area-box {
width: auto;
max-width: 100%;
height: 100%;
}
}
@media screen and (max-width: 768px){
.f-block h3 {
text-align: left;
width: 100%;
float: none;
}
}
@media only screen and (max-width: 1034px){
.rightgrey_border{
min-height:310px;
}
.f-area-box .back-to-top .rightgrey_border {
min-height:342px; /*rightgrey_border height - 42px */
}
.f-nav{
padding:10px 0 0 0 !important;
}
#newsiconcontainer ul {
margin: 7px 0 0 0 !important;
}
}
.social-side-area2 li a.fb, .widget-btn-lst .fb { background:url(/blob/1088204/1398680676000/fb-ico-png-data.png) ;width:23px; height:39px}
 .social-side-area2 li a.tw, .widget-btn-lst .tw { background:url(/blob/1088216/1398680930000/tw-ico-png-data.png) ;width:42px; height:39px}
 .social-side-area2 li a.youtube { background:url(/blob/1088226/1398680954000/yt-ico-png-data.png) ;width:44px; height:39px}
 .social-side-area2 li a.mobile { background:url(/blob/1088206/1398680726000/ip-ico-png-data.png) ;width:38px; height:39px}
 .social-side-area2 li a.email { background:url(/blob/1088208/1398680773000/mail-ico-png-data.png) ;width:48px; height:39px}
 .social-side-area2 li a.sms { background:url(/blob/1088214/1398680871000/sms-ico-png-data.png) ;width:44px; height:39px}
 .social-side-area2 li a.rss { background:url(/blob/1088210/1398680824000/rss-ico-png-data.png) ;width:35px; height:39px}



/* social-side-area2 */
.social-side-area2 .holder{ padding:6px 4.5%; overflow:hidden; }
.social-side-area2 h2{ color:#fff; text-transform:uppercase; font-size:1.2em; line-height:1.25; margin:1% 3% 3% 0; float:left; }
.social-side-area2 li{ display:inline-block; margin:0 .4% 0 0; }
.social-side-area2 li:hover { background-position:-201px -2px; }
.social-side-area2 li a, .widget-btn-lst .ico {
 no-repeat;
 margin:0 auto; display:block; text-indent:-9999em;
}


